.services-header {
    background: url(../img/services-header.png);
    background-repeat: no-repeat;
    /* background-size: contain; */
    background-position: 100% 100%;
    /* height: 204%; */
    width: 100%;
}

.services-content h1 {
    color: white;
    font-size: 2rem;
    text-align: left;
    font-weight: bold;
}

.services-content h2 {
    color: #77bf44;
    font-size: 3rem;
    text-align: left;
    font-weight: bold;
}

.box-service {
    background: white;
    color: white;
    text-align: center;
    background: #76767666;
    padding: 10px;
    line-height: 44px;
    min-height: 466px;
    font-size: 24px;
}

.box-service h1 {
    color: #77bf44;
    font-weight: bold;
    margin: 33px 0;
}

.services-header {
    padding: 14% 0;
    color: white;
    text-align: center;
}

.services-header h2 {
    font-size: 10rem;
}

.services-header h1 {
    font-size: 10rem;
    font-weight: bold;
    color: #77bf44;
}


@media (max-width: 991px) and (orientation:portrait) {
    .services-header {
        background-size: contain;
    }

    section {
        height: auto !important;
    }


    .services-header h1,
    .services-header h2 {
        font-size: 3rem !important;
    }

    .box-service {
        min-height: 386px !important;
        font-size: 18px !important;
    }
}

@media (max-width: 991px) and (orientation:landscape) {

    .services-header h1,
    .services-header h2 {
        font-size: 3rem !important;
    }

    .box-service {
        min-height: 466px !important;
        font-size: 18px !important;
        line-height: 29px;
        font-size: 10px;
    }
}